<?php
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

  <head>
    <?php print $head ?>
    <title><?php print $head_title ?></title>    
    <?php print $styles ?>
    <?php print $scripts ?>

    <!--[if lt IE 6]>
      <script  type="text/javascript" src="http://ie7-js.googlecode.com/svn/version/2.0(beta3)/IE7.js"></script>
    <![endif]-->

     <!--[if gte IE 7]> <div id="ie7andup"> <![endif]--> 

  </head>

  <body class="clear-block">


    <!-- accessibility navigation (shoud not be removed for non-graphic environment) -->
    <ul id="nav-access">
      <li><a href="#primary-nav" accesskey="N" title="Skip to Primary Links">Skip to Main Content</a></li>
      <li><a href="#main" accesskey="C" title="Skip to Main Content">Skip to Main Content</a></li>
    </ul>


    <!-- page wrapper -->
    <div id="wrap" class="clear-block">

      <!-- header -->
      <div id="header" class="clear-block">

        <?php if ($site_name): ?>
          <h1 id="site-name">
            <a href="<?php print check_url($front_page) ?>" title="Go To Homepage"><?php print $site_name ?></a>
          </h1>
        <?php endif; ?>

        <?php if ($site_slogan): ?>
          <p id="slogan"><?php print $site_slogan ?></p>
        <?php endif; ?>

        <?php if (isset($primary_links)) : ?>
          <div  id="primary-nav">
            <?php print theme('links', $primary_links) ?>
          </div>
        <?php endif; ?>

        <?php if ($search_box): ?>
          <?php print $search_box ?>
        <?php endif; ?>

        <?php print $breadcrumb ?>

      </div>
      <!-- end #header-->

      <!-- content wrapper  -->
      <div id="content-wrap" class="clear-block">

        <div id="main" class="clear-block">

          <?php if ($mission): ?>
            <p id="mission"><?php print $mission ?></p>
          <?php endif; ?>

          <?php if ($content_top): ?>
          <div id="top-content-block" class="content-block">
            <?php print $content_top ?>
          </div>
          <?php endif; ?>

          <?php if ($title): ?>
            <h1 class="title"><?php print $title ?></h1>
          <?php endif; ?>

          <?php if (!empty($messages)): ?><?php print $messages ?><?php endif; ?>

          <?php if (!empty($help)): ?><?php print $help ?><?php endif; ?>

          <?php if (!empty($tabs)): ?><?php print $tabs ?><?php endif; ?>

          <?php print $content ?>

          <?php if ($content_bottom): ?>
          <div id="bottom-content-block" class="content-block">
            <?php print $content_bottom ?>
          </div>
          <?php endif; ?>

          <?php print $feed_icons ?>

        </div>
        <!-- end #main -->

        <!-- right sidebar -->
        <div id="sidebar" class="clear-block">

          <?php if ($left): ?>
            <?php print $left ?>
          <?php endif; ?>

        </div>
        <!-- end #sidebar -->

      </div>
      <!-- end #content-wrap-->

      <!-- footer -->
      <div id="footer" class="clear-block">

        <div id="column-wrap" class="clear-block">

          <?php if ($footer_1): ?>
          <div class="column">
            <?php print $footer_1 ?>
          </div>
          <?php endif; ?>

          <?php if ($footer_2): ?>
          <div class="column">
            <?php print $footer_2 ?>
          </div>
          <?php endif; ?>

          <?php if ($footer_3): ?>
          <div id="last" class="column">
            <?php print $footer_3 ?>
          </div>
          <?php endif; ?>

        </div>
        <div id="site-credit" class="clear-block">
          <?php if ($footer_message): ?>
            <p><?php print $footer_message ?></p>
          <?php endif; ?>
        </div>

      </div>
      <!-- end #footer -->
 
    </div>
    <!-- end #wrap -->

    <?php print $closure ?>
  </body>
</html>
